Subject: [RESEND v4 0/6] remoteproc: Add driver for STMicroelectronics platforms

From: [email-masked] (Lee Jones)
Date: Tue, 12 Jan 2016 12:30:45 +0000

On Tue, 29 Dec 2015, Ohad Ben-Cohen wrote:

> On Mon, Dec 28, 2015 at 8:41 PM, Bjorn Andersson <[email-masked]> wrote:
> > I interpreted this as you picked patch 1-4 and didn't pay more
> > attention to them, but I can't find them in your kernel.org trees. So
> > I've looked through them again.
> >
> > Please apply patch 1, 3 and 4 to your tree Ohad. I was unable to find
> > a v5 of patch 2, but it's unrelated so no need to wait for a new
> > version of that.
> 
> I was under the impression that Lee plans to resubmit once the
> discussion around patch 2 settles, so I haven't picked the series yet.
> 
> Lee please let me know - I can take 1/3/4 and wait for the new 2 as well.

Yes, that's correct.  Will re-submit the set in a wee-mo.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog